package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmflowsPKDTO implements Serializable {

    private static final long serialVersionUID = 380855106488080L;

    private String flowcode;

    private Integer companycode;

        public String getFlowcode() {
    return flowcode;
    }

        public void setFlowcode(String flowcode) {
    this.flowcode = flowcode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

}